ALTER TABLE VS4TQCMB ADD
	TQDMName2 nvarchar(100) NULL,
	TQDMStandard nvarchar(100) NULL,
	TQDMEquipment nvarchar(100) NULL,
	TQDMMethod nvarchar(100) NULL,
	TQDMMethodNote nvarchar(255) NULL,
	TQDMStopEngine smallint
GO